package org.ccpit.base.utils.page;

import java.lang.annotation.ElementType;
import java.lang.annotation.Retention;
import java.lang.annotation.RetentionPolicy;
import java.lang.annotation.Target;

@Retention(value=RetentionPolicy.RUNTIME)
@Target(value=ElementType.TYPE)
public @interface Ordering {
	public String ordering();
	
	//注明排列方式是asc 还是desc;
	public String type() default "asc"; 
}
